Error

two or more packages specified (telnet lenny)